Bug 998885 - Exceptions are swallowed in PicketLinkIDMOrganizationServiceImpl flush and endRequest
Exceptions are swallowed in PicketLinkIDMOrganizationServiceImpl flush and en...
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity high
: ER05
: 6.1.0
Assigned To: mposolda
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 05:46 EDT by Martin Weiler
Modified: 2013-11-04 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3243 Major Resolved Exceptions are swallowed in PicketLinkIDMOrganizationServiceImpl flush and endRequest 2016-01-19 10:47 EST

  None (edit)
Description Martin Weiler 2013-08-20 05:46:25 EDT
Description of problem:
Platform issue for GTNPORTAL-3243
Comment 3 Dominik Pospisil 2013-10-11 09:56:00 EDT
Patch verified in the scope of BZ 999406.
Patch presence verified by decompilation.

Note You need to log in before you can comment on or make changes to this bug.